From 68d11b13e963b00499a5b882cff0b5edb38e1f06 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Sabri=20=C3=9Cnal?= <libreajans@gmail.com>
Date: Fri, 6 Jan 2023 04:08:28 +0300
Subject: [PATCH 10/11] data: use "shortcut window" description for shortcuts

It's a common practice across GNOME to put description for shortcuts.
---
 data/ui/shortcutsWindow.blp | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

diff --git a/data/ui/shortcutsWindow.blp b/data/ui/shortcutsWindow.blp
index f98c104..fd632fb 100644
--- a/data/ui/shortcutsWindow.blp
+++ b/data/ui/shortcutsWindow.blp
@@ -7,28 +7,28 @@ ShortcutsWindow shortcuts-hydrapaper {
         ShortcutsGroup {
             title: _("General");
             ShortcutsShortcut {
-                title: _('Open Keyboard Shortcuts');
                 accelerator: "<ctrl>question";
+                title: C_("shortcut window", "Open keyboard shortcuts");
             }
             ShortcutsShortcut {
-                title: _('Open Menu');
                 accelerator: "F10";
+                title: C_("shortcut window", "Open menu");
             }
             ShortcutsShortcut {
-                title: _('Search');
                 accelerator: "<ctrl>f";
+                title: C_("shortcut window", "Search");
             }
             ShortcutsShortcut {
-                title: _('Open Preferences');
                 accelerator: "<ctrl>comma";
+                title: C_("shortcut window", "Open preferences");
             }
             ShortcutsShortcut {
-                title: _('Quit');
                 accelerator: "<ctrl>Q";
+                title: C_("shortcut window", "Quit");
             }
             ShortcutsShortcut {
-                title: _('Set Random Wallpapers');
                 accelerator: "<ctrl><shift>R";
+                title: C_("shortcut window", "Set random wallpapers");
             }
         }
     }
-- 
2.40.1


